# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Mon Jan 18 15:03:21 UTC 2016
pkgname = haskell-transformers-base
pkgver = 0.4.4-4
pkgdesc = Lift computations from the bottom of a transformer stack
url = https://github.com/mvv/transformers-base
builddate = 1453129401
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 365568
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = haskell-stm
depend = haskell-transformers-compat
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
